/* 
  Resets defualt browser settings
  reset.css
*/

img { border:0;  }

.slidesC {
  position:relative;
  z-index:1;
  top:140px;
  display:none;
  height:305px;
}

#slides {
  position:relative;
  z-index:1;
  top:135px;
}

/*
  Slides container
  Important:
  Set the width of your slides container
  Set to display none, prevents content flash
*/

.slides_container {
  width:1024px;
  overflow:hidden;
  position:relative;
  display:none;
}

/*
  Each slide
  Important:
  Set the width of your slides
  If height not specified height will be set by the slide content
  Set to display block
*/

.slides_container div.slide {
  width:1024px;
  height:326px;
  display:block;
}

/*
  Next/prev buttons
*/

#slides .next,#slides .prev {
  position:absolute;
  top:130px;
  left:-46px;
  width:24px;
  height:43px;
  display:block;
  z-index:1;
}

#slides .next {
  left:1024px;
}


/*
  Pagination
*/
* {margin:0px}

.pagination {
  float:right;
  text-align:right;
  width:980px;
  height:10px;
  position:relative;
  margin-right: 20px;
}

.pagination li {
  float:right;
  text-align:right;
  margin:0 1px;
  list-style:none;
}

.pagination li a {
  
  display:block;
  width:12px;
  height:0;
  padding-top:12px;
  background-image:url(../images/pagination.png);
  background-position:0 0;
  float:left;
  overflow:hidden;
  text-align:right;  

}

.pagination li.current a {
  background-position:0 -12px;
}

/*
  Caption
*/

/*.caption {
  z-index:500;
  position:absolute;
  bottom:-35px;
  left:0;
  height:30px;
  padding:5px 20px 0 20px;
  background:#000;
  background:rgba(0,0,0,.5);
  width:540px;
  font-size:1.3em;
  line-height:1.33;
  color:#fff;
  border-top:1px solid #000;
  text-shadow:none;
}*/

/*
  Footer
*/